h1				{ font: italic 25pt times new roman; color: #000000; text-decoration: none; margin-top: 0;}
h2				{ font: italic 10pt verdana; color: #000000; margin-top: 0;}
h3				{ font: italic 20pt times new roman; color: #222255; text-decoration: none; margin: -45 0 0 0;}
h4				{ font: italic 40pt times new roman; color: #bcc4dd; text-decoration: none; margin: 0 0 -40 0;}
h5				{ font: italic 20pt times new roman; color: #222255; text-decoration: none; margin: 0 0 0 0;}
h6				{ font: 8pt verdana; color: #000000; margin-top: 0;}
body, table		{ font: 10pt verdana; color: #000000; text-decoration: none; margin-top: 0;}
a:link          { font: bold 8pt verdana; color: #002266; text-decoration: none; margin-top: 0; }
a:visited       { font: bold 8pt verdana; color: #000000; text-decoration: none; margin-top: 0;}
a:hover			{ font: bold 8pt verdana; color: #000000; text-decoration: underline; margin-top: 0;}